@media (max-width: 400px)
		{
			.p_add
			{
				margin-left: 50% !important;
			}
			.p_email
			{
				margin-left: 20% !important;
			}
		}
		@media (min-width: 401px) and (max-width: 500px)
		{
			.p_add
			{
				margin-left: 40% !important;
			}
			.p_email
			{
				margin-left: 25% !important;
			}
		}
		@media (min-width: 501px) and (max-width: 992px)
		{
			.p_add
			{
				margin-left: 20% !important;
			}
			.p_email
			{
				margin-left: 20% !important;
			}
		}

		